## golang-github-theckman-yacspin 0.13.12

=== debian/changelog ===
golang-github-theckman-yacspin (0.13.12-3) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Tue, 23 Jul 2024 22:07:53 +0000

golang-github-theckman-yacspin (0.13.12-2) unstable; urgency=medium

  * Source only upload, added myself as maintainer.

 -- Gürkan Myczko <tar@debian.org>  Tue, 23 Jan 2024 13:07:26 +0100

golang-github-theckman-yacspin (0.13.12-1) unstable; urgency=medium

  * Initial release (Closes: #1059736)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sun, 31 Dec 2023 10:02:19 +0800
