=== debian/control ===
Source: golang-github-theckman-yacspin
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>, Alex Myczko <tar@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-fatih-color-dev,
 golang-github-mattn-go-colorable-dev,
 golang-github-mattn-go-isatty-dev,
 golang-github-mattn-go-runewidth-dev,
 golang-github-google-go-cmp-dev <!nocheck>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-theckman-yacspin
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-theckman-yacspin.git
Homepage: https://github.com/theckman/yacspin
XS-Go-Import-Path: github.com/theckman/yacspin

Package: golang-github-theckman-yacspin-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-fatih-color-dev,
 golang-github-mattn-go-colorable-dev,
 golang-github-mattn-go-isatty-dev,
 golang-github-mattn-go-runewidth-dev,
 ${misc:Depends},
Description: easy to use and customizable terminal spinners (library)
 This package provides yet another CLI spinner for Go, taking inspiration
 (and some utility code) from the https://github.com/briandowns/spinner project.
 Specifically `yacspin` borrows the default character sets, and color mappings
 to github.com/fatih/color colors, from that project.
 .
 yacspin features over 90 spinners, can handle dynamic text width of certain
 animations, success and failure results, configurable positioning,
 concurrency, live updates, pausing for updates, support for non-TTY outputs,
 and manually stepping the animation.
